﻿@charset /* Reset defaults (no need to edit)*/ "utf-8";html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{

	margin: 0;

	padding: 0;

	outline: 0;

	font-weight: inherit;

	font-style: inherit;

	font-family: inherit;

	vertical-align: baseline;

}:focus{outline:0}ol,ul,li{list-style-type:none}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:400}

/* End Reset defaults (no need to edit above this line)*/



/*Import Custom Styles */



/**************************** Site Structure *****************************/



html {

	font-size: 100%;

}



@font-face {

	font-family: GeosansLight;

	src: url('fonts/GeosansLight.ttf');

}



@font-face {

	font-family: GeosansLight;

	font-weight: bold;

	src: url('fonts/GeosansLight.ttf');

}



body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 0.875em;

	line-height: 1.6em;

	color: #666;

	background-color: #fff;

	background-image: url(img/pg_bkg.jpg);

	background-repeat: repeat-x;

}

 

#container {

	font-size: 1em;

	width: 1100px;

	padding: 20px;

	margin: auto;

	position: relative;

	clear: both;

}



.header{

	font-family: "Lucida Grande", Tahoma, Verdana, Arial, sans-serif;

	font-size: 10px;

	padding: 3px 5px;

	position: relative;

	text-transform: uppercase;

	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);

	-moz-box-shadow: 0px 1px 4px rgba(0,0,0,0.6);

	-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.6);

	box-shadow: 0px 1px 4px rgba(0,0,0,0.6);

	background-color: #333333;

}



.logo {

	width: 960px;

	margin: auto;

	text-align: center;

	letter-spacing: 18px;

	padding-top: 20px;

	padding-right: 0;

	padding-bottom: 0px;

	padding-left: 0;

}



#social_icons {position: absolute; right: 10px; top: 36px; 

	  border-radius: 5px;

	  z-index: 999; 

	  padding: 5px 9px 0; 

	  background: #fff;

}



.wrap-articles {margin-left: -30px;}



.post-box {width: 388px; background: #f0f0f0; float: left; border: 1px solid #CCC;

           position: relative;

			border-radius: 5px; 

			-webkit-border-radius: 5px; 

			box-shadow: 5px 5px 5px #888888;

			height: 200px; 

			padding: 10px 22px; 

			margin: 0 0 30px 30px

}



.content {}





#footer {

	font-size: 1em;

	clear: both;

	text-align: center;

	height: 200px;

	width: 100%;

	color: #FFF;

	background-color: #151515;

}



/**************************** Text formatting *****************************/





.no_display {display: none;}



h1, h2, h3, h4 { font-family: 'Open Sans Condensed', sans-serif; } 



h1 {font-size: 34px;  padding: .7em 0; color: #000 }



h2, h3 {margin: 15px 0; color: #000; font-weight: normal}



h2 {

	font-size: 1.5em;

	font-weight: bold;

}



h3 {font-size: 2em}



h4 {font-size: 1.2em; font-weight: 700}





p {

	padding: 10px 0;

	font-size: 1em;

	text-align: left;

}



.excerpt {font-size: 1.4em; border-top: 1px dotted #999; border-bottom: 1px dotted #999; padding: 30px;}



.block_intro {

	background: #2b323d;

	padding: 30px;

	margin-bottom: 30px;

	font-size: 2em;

	line-height: 1.2em;

	text-align: center;

	font-family: Georgia, "Times New Roman", Times, serif;

	text-transform: uppercase;

	font-weight: normal;

	letter-spacing: .15em

}





small {font-family: Georgia, "Times New Roman", Times, serif; color: #999}



strong {

	font-weight: bold;

	font-size: 1.0em;

	color: #666;

}



em {font-style: italic;}



a {color: #2997AB; text-decoration: none}



#container ul, #container ol {margin: 0 20px 20px}

#container ul li {list-style:none}

#container ol li {list-style: decimal}



blockquote {margin: 20px 0; border: 1px dotted #999; background: #f0f0f0; padding: 0 20px}



/* Lists *



dt {font-size: 1.4em;}

dd {margin-bottom: 30px; font-size: 1em; color: gray; border-bottom: 1px dotted gray; padding-bottom: 30px;}



/**************************** Tables *****************************/



table {

	background:#ccc;

	font-family: Arial, Helvetica, sans-serif;

	width: 640px;

	font-size: 12px;

	margin:20px 0;

	border-collapse: separate;

	border:#ccc 1px solid;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	border-radius:10px;

	-moz-box-shadow:0 3px 6px rgba(0, 0, 0, 0.4);}

	

table th {padding:14px 20px}



table td {

	background-image: -o-linear-gradient(rgb(242,242,242),rgb(222,222,222));

	background:-moz-linear-gradient(center top , #f2f2f2, #dedede) repeat scroll 0 0 transparent;

	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#dedede));

	padding: 14px 20px}



.featured-column {}





table tr:last-child td:first-child {

	-moz-border-radius-bottomleft:10px;

	-webkit-border-bottom-left-radius:10px;

	border-bottom-left-radius:10px}

	

table tr:last-child td:last-child {

	-moz-border-radius-bottomright:10px;

	-webkit-border-bottom-right-radius:10px;

	border-bottom-right-radius:10px}



/**************************** Forms *****************************/



.p_forms {margin: 0;}



fieldset {border: 1px solid gray; padding: 20px;}



legend {padding: 0px 10px; border: 1px solid gray; font-weight: 700}



label {font-family: Arial, Helvetica, sans-serif; font-size: .9em; color: #666}



input {margin-bottom: 20px}



textarea {width: 50%; height: 150px; margin-bottom: 20px}



select {margin-bottom: 20px}





/**************************** Gallery *****************************/



#gallery {



	margin-left: -13px;

	overflow: auto;

	padding-bottom: 18px;

	position:static;

}



.float_left {

	float: left;

	background: #1A1A1A;

	height: 170px;

	width: 175px;

	border: 1px solid #CCC;

	box-shadow: 3px 3px 3px #e3e3e3;

	margin: 0px 0px 13px 13px;

	padding-top: 9px;

	text-align: center;

}





.center {margin: auto;}



#no_gallery_found {width: 798; padding: 50px; margin: auto; background: red; border: 10px solid white}







#navcontainer_gallery

{

padding-left: 0;

margin-left: 0;

background: #1d232c;

color: White;

float: left;

width: 100%;

font-family: arial, helvetica, sans-serif;

}



#navcontainer_gallery li

{

display: inline;

padding: .5em 1em;

background: #0404040;

color: White;

text-decoration: none;

float: left;

border-right: 1px solid #101010;

}



#navcontainer_gallery li a

{



color: White;

text-decoration: none;

}



#navcontainer_gallery ul li a:hover

{

background-color: #369;

color: #fff;

}



/************************** Dim Lights **************************************/



        #movie {position:relative; z-index:102;}

		

        #description { float:left; width:320px;border:solid 1px #dcdcdc; padding: 10px 20px;}

		

        #command { position:relative; height:0px; display:block; margin: 0 0 0 0;}

		

        .lightSwitcher {position:absolute; z-index:999; top: -13px; left: -12px; 					



		display: block;

		padding: 0 4px;

		width: auto; /* IE 7 input button fix */

		overflow: visible; /* IE7 input button fix */

		text-decoration: none;

		outline: none; 

		cursor: pointer;

		

		font-size: 8px;

		text-transform: uppercase;

		

		-webkit-border-radius: 3px;

		-moz-border-radius: 3px;

		border-radius: 3px;

		border: 1px solid #adadad;

		

		color: #000000; 

		background: #ffffff url(grad-white.svg) 0 0 no-repeat;  

		text-shadow: 1px 1px 0 rgba(255,255,255,0.8);

		background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); 

		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); 

}

						

        .lightSwitcher:hover {text-decoration:none;}

		

        #shadow {background: rgb(0, 0, 0) ; opacity: 0.9; position:absolute; left:0; top:0; width:100%; z-index:100;}

		

        .turnedOff {

				  display: block;

				  padding: 0 4px;

				  width: auto; /* IE 7 input button fix */

				  overflow: visible; /* IE7 input button fix */

				  text-decoration: none;

				  outline: none; 

				  cursor: pointer;

				  

				  font-size: 8px;

				  

				  -webkit-border-radius: 3px;

				  -moz-border-radius: 3px;

				  border-radius: 3px;



				  text-shadow: 1px 1px 0 rgba(0,0,0,0.7);

				  border: 1px solid #000000;

				  color: #EAEAEA;

				  background: #000000 url(grad-black.svg) 0 0 no-repeat;

				  

				  background: -moz-linear-gradient(top, #878787 0%, #515151 50%, #000000 51%, #131313 100%); 

				  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#878787), color-stop(50%,#515151), color-stop(51%,#000000), color-stop(100%,#131313));

}

		

	    #clickHere {position:absolute; top: -25px; left:130px;}







/**************************************************************************************/

/*------------------------------------- Buttons -------------------------------------*/

/************************************************************************************/



.button {

	  display: inline-block;

	  margin-top: 10px;

	  padding: 4px 8px;

	  width: auto; /* IE 7 input button fix */

	  overflow: visible; /* IE7 input button fix */

	  text-decoration: none;

	  outline: none; 

	  cursor: pointer;

	  

	  -webkit-border-radius: 6px;

	  -moz-border-radius: 6px;

	  border-radius: 6px;

	  -webkit-transition: -webkit-box-shadow 0.3s ease-in-out;

	  -moz-transition: -moz-box-shadow 0.3s ease-in-out;

	  -o-transition:  background-color 0.3s ease-in-out;

	  transition: box-shadow 0.3s ease-in-out, background-color 0.3s ease-in-out;

}



.button:active {

	  position: relative;

	  top: 1px;

}



.button_small {

	-moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background-image: -moz-linear-gradient(center top , #FAFAFA, #E0E0E0);

    border-color: #CCCCCC #CCCCCC #AAAAAA;

    border-radius: 3px 3px 3px 3px;

    border-style: solid;

    border-width: 1px;

    box-shadow: 0 0 1px #FFFFFF inset;

    color: #555555;

    display: inline-block;

    font-size: 11px;

    font-weight: bold;

    padding: 0 8px;

    text-decoration: none;

    text-shadow: 0 0 0 transparent, 0 1px 0 #FFFFFF;

}







/**************************************************************************************/

/*---------------------------------- Button Colors ----------------------------------*/

/************************************************************************************/



.white {

border: 1px solid #adadad;

color: #000000;

background: #ffffff url(grad-white.svg) 0 0 no-repeat;



text-shadow: 1px 1px 0 rgba(255,255,255,0.8);

background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); 

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); 

}



.white:hover {

color: #000000;

background: #ededed url(grad-white-hover.svg) 0 0 no-repeat;



background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); 

-webkit-box-shadow: 0 0 12px #cccccc;

-moz-box-shadow: 0 0 12px #cccccc;

box-shadow: 0 0 12px #cccccc; 	

}



.black {

border: 1px solid #000000;

color: #ffffff;

background: #000000 url(grad-black.svg) 0 0 no-repeat;



background: -moz-linear-gradient(top, #878787 0%, #515151 50%, #000000 51%, #131313 100%); 

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#878787), color-stop(50%,#515151), color-stop(51%,#000000), color-stop(100%,#131313));

}



.black:hover {

color: #ffffff;

background: #333333 url(grad-black-hover.svg) 0 0 no-repeat; 	

	

background: -moz-linear-gradient(top, #b7b7b7 0%, #828282 50%, #333333 51%, #444444 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7b7b7), color-stop(50%,#828282), color-stop(51%,#333333), color-stop(100%,#444444));

-webkit-box-shadow: 0 0 12px #666666;

-moz-box-shadow: 0 0 12px #666666;

box-shadow: 0 0 12px #666666; 	

}



.orange {

border: 1px solid #d19900;

color : #ffffff;

background: #f8b500 url(grad-orange.svg) 0 0 no-repeat;



text-shadow: -1px -1px 0 rgba(0,0,0,0.3);

background: -moz-linear-gradient(top, #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); 

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93));	

}



.orange:hover {

color : #ffffff;

background: #f7c331 url(grad-orange-hover.svg) 0 0 no-repeat;



background: -moz-linear-gradient(top, #fcf8ed 0%, #fcdb81 50%, #f7c331 51%, #faecc5 100%); 

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcf8ed), color-stop(50%,#fcdb81), color-stop(51%,#f7c331), color-stop(100%,#faecc5));	

-webkit-box-shadow: 0 0 12px #f7c331;

-moz-box-shadow: 0 0 12px #f7c331;

box-shadow: 0 0 12px #f7c331; 		

}



.blue {

border: 1px solid #1883a3;

color: #ffffff;

background: #21b4e2 url(grad-blue.svg) 0 0 no-repeat;



text-shadow: -1px -1px 0 rgba(0,0,0,0.3);

background: -moz-linear-gradient(top, #b7deed 0%, #71ceef 50%, #21b4e2 51%, #b7deed 100%); 

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7deed), color-stop(50%,#71ceef), color-stop(51%,#21b4e2), color-stop(100%,#b7deed));

}



.blue:hover {

color: #ffffff;

background: #4fc1e3 url(grad-blue-hover.svg) 0 0 no-repeat;



background: -moz-linear-gradient(top, #e6ebed 0%, #a1dbf0 50%, #4fc1e3 51%, #e6ebed 100%); 

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6ebed), color-stop(50%,#a1dbf0), color-stop(51%,#4fc1e3), color-stop(100%,#e6ebed)); 

-webkit-box-shadow: 0 0 12px #21b4e2;

-moz-box-shadow: 0 0 12px #21b4e2;

box-shadow: 0 0 12px #21b4e2; 	

}



.green {

border: 1px solid #507800;

color: #ffffff;

background: #72aa00 url(img/grad-green.svg) 0 0 no-repeat;



text-shadow: -1px -1px 0 rgba(0,0,0,0.3);	

background: -moz-linear-gradient(top, #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%); 

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d)); 

}



.green:hover {

color: #ffffff;

background: #a5cc51 url(img/grad-green-hover.svg) 0 0 no-repeat;



background: -moz-linear-gradient(top, #ebf2c6 0%, #b7db5e 50%, #a5cc51 51%, #d5ed95 100%); 

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf2c6), color-stop(50%,#b7db5e), color-stop(51%,#a5cc51), color-stop(100%,#d5ed95)); 

-webkit-box-shadow: 0 0 12px #72aa00;

-moz-box-shadow: 0 0 12px #72aa00;

box-shadow: 0 0 12px #72aa00; 		

}





/**************************************************************************************/

/*-------------------------------------- pagination ---------------------------------*/

/************************************************************************************/







/*these two css classes must remain for ajax navigation 4*/

/*you can change attributes inside them*/

.current, .pages{ /*css for current page*/ background: #F4F4F4; padding: 0px 5px; border-radius: 3px; position:relative;  float:left;  text-align:center; cursor:auto; margin-right:3px; padding-top:1px; }

.pages{/*css for other pages*/ border:none; cursor:pointer; float: left; margin-right: 5px }

.pages:hover, .current{ background-position:0 -16px; font-weight:bold; float:left; margin-right: 5px }

/*end required css for ajax navigation 4*/



.article_box, .article_box2{position:relative; float:left; width:450px; padding: 10px; border:1px solid #aaa; }

.article_box2, .box_footer{ -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }



/*loader div when content is loaded from the database*/

.loader_div { position:absolute;  width:100%; left:0;  height:100%; background-color:#000;  z-index:99999;  text-align:center;  padding-top:150px;  font-size:20px; font-weight:bold;	 color:#fff;  filter:alpha(opacity=70); opacity:0.7; -moz-opacity:0.7; visibility:hidden; }



.select{ background-color:#F0F9E8; border:1px solid #7CC53A; font-size:11px; font-family:Tahoma; }

.gray{color:#ccc;}







/**************************************************************************************/

/*------------------------------------- Nivo Slider ---------------------------------*/

/************************************************************************************/





/*NIVO SLIDERS*/

.nivoSlider {

    width:1000px;

    height:450px;

	float:left;

	margin-left: -20px;

	border-top: 0px solid #CCC;

	border-bottom: 1px solid #eaeaea;

}

 .nivoSlider img {

	position:absolute;

	top:0px;

	left:0px;

	display:none;

}

.nivoSlider a {

	border:0;

	display:block;

}

#slider3 .nivo-controlNav {position:absolute;right:10px;bottom:10px;z-index:99;}

#slider3 .nivo-controlNav a {display:block;

	float:left;

	margin:0 0px 0 0;

	background:url(img/nivo-pag.png) top no-repeat;

	width:22px;

	height:22px;

	outline:none;

	text-indent:-9999px;}

#slider3 .nivo-controlNav a.active {	background:url(img/nivo-pag.png) bottom no-repeat;}



.nivo-directionNav a {display:block;width:50px;height:50px;background:url(img/slideshow-nav.png) no-repeat;text-indent:-9999px;border:0;}

a.nivo-nextNav {background:url(img/slide-next-prev.png) right no-repeat;right:5px;}

a.nivo-prevNav {background:url(img/slide-next-prev.png) left no-repeat;left:5px;}

.nivo-caption {text-shadow:none;font-size:12px;}

.nivo-caption a {color:#efe9d1;text-decoration:underline;}

.nivo-caption {text-shadow:none;font-family: Helvetica, Arial, sans-serif;}

 .nivo-caption a { 

    color:#efe9d1;

    text-decoration:underline;

}

#slider3 {

	margin-bottom:30px;

}



/**************************************************************************************/

/*----------------------------------------- Tabs ------------------------------------*/

/************************************************************************************/



.menu_tab { padding: 0; clear: both}

.menu_tab li { display: inline; }

.menu_tab li a { background: #3d4753; padding:5px 10px; float:left; border-right: 1px solid #f5f5f5; border-bottom: none; text-decoration: none; color: #FFF; font-weight: normal;}

.menu_tab li.active a { background: #f5f5f5;color:#272727; }



.tab_content { float: left; clear: both; border-top: none; border-left: none; background: #f5f5f5; padding: 20px; width: 920px; }



/**************************************************************************************/

/*------------------------------------- Grid Homepage -------------------------------*/

/************************************************************************************/





#grid {width:960px; padding: 20px 0 30px; height:auto; font-size: 12px; line-height: 18px }



#grid h4 {font-family: Arial, Helvetica, sans-serif; margin: 0; padding: 0}



.item-hover{

	margin:0!important;

	padding:0!important;

	height:150px;

	}

#grid .portfolio-thumbnail{

	position:absolute;

	left: 0px;

	top: 0px;

	display:none;

	height:100%;

	background: #000;

	text-align: left;

	cursor:pointer;	

}

#grid .thumb-text{

	padding:10px;

}

#grid .portfolio-thumbnail h4{color:#f26c4f;}

#grid .portfolio-thumbnail p{color:#FFF;}

#grid .one-half,#grid .one-third,#grid .one-fourth,#grid .one-fifth {

	margin-right:2px;	

	margin-top:2px;	

	margin-bottom:0!important;	

	margin-left:0!important;

	}

#grid .one-half {

	width:478px;

	float:left;	

	position: relative;

}

#grid .one-third {

	width:318px;

	float:left;	

	position: relative;

}

#grid .one-fourth {

	width:238px;

	float:left;	

	position: relative;

}



#grid .one-fifth {

	width:118px;

	float:left;

	position: relative;

}

#grid .last-grid{margin-right:0px;}





/**************************************************************************************/

/*--------------------------------------- Columns -----------------------------------*/

/************************************************************************************/





.left {

	float:left;

}

.img_lft {

	float: left;

	padding-right: 10px;

}



.right {

	float:right;

}

.one, .one-half, .two-third, .one-third, .one-fourth, .one-fifth, .one-sixth ,.inner-content, .one-third-big { 

	float:left; 

}

.one-half, .two-third, .one-third, .one-fourth, .one-fifth, .one-sixth, .inner-content,.one-third-big  {
	margin-right: 22px;

}

.one {

	width:960px;

}

.one-half {
	width: 536px;

}

.two-third {

	width:630px;

}

.one-third  {

	width: 326px;

}

.inner-content  {

	width:712px;

}

.one-third-big{ width:340px;}

.one-fourth {
	width: 250px;

}

.one-fifth {

	width: 196px;

}

.one-sixth {

	width: 165px;

}

.last { 

	margin-right: 0px!important;

}



/* boxes */



.box_highlight {background: #f3f3f3; padding: 15px; margin: 20px 0; border: 1px solid #CCC; border-radius: 5px; clear: both}







/* ei slider */





.ei-slider{

	position: relative;

	width: 100%;

	max-width: 1920px;

	height: 400px;

	margin: 0 auto;

}

.ei-slider-loading{

	width: 100%;

	height: 100%;

	position: absolute;

	top: 0px;

	left: 0px;

	z-index:999;

	background: rgba(0,0,0,0.9);

	color: #fff;

	text-align: center;

	line-height: 400px;

}

.ei-slider-large{

	height: 100%;

	width: 100%;

	position:relative;

	overflow: hidden;

}

.ei-slider-large li{

	position: absolute;

	top: 0px;

	left: 0px;

	overflow: hidden;

	height: 100%;

	width: 100%;

}

.ei-slider-large li img{

	width: 100%;

}

.ei-title{

	position: absolute;

	right: 50%;

	margin-right: 13%;

	top: 30%;

}

.ei-title h2, .ei-title h3{

	text-align: right;

}

.ei-title h2{

	font-size: 40px;

	line-height: 50px;

	font-family: 'Playfair Display', serif;

	font-style: italic;

	color: #b5b5b5;

}

.ei-title h3{

	font-size: 70px;

	line-height: 70px;

	font-family: 'Open Sans Condensed', sans-serif;

	text-transform: uppercase;

	color: #000;

}

.ei-slider-thumbs{

	height: 13px;

	margin: 0 auto;

	position: relative;

}

.ei-slider-thumbs li{

	position: relative;

	float: left;

	height: 100%;

}

.ei-slider-thumbs li.ei-slider-element{

	top: 0px;

	left: 0px;

	position: absolute;

	height: 100%;

	z-index: 10;

	text-indent: -9000px;

	background: #000;

	background: rgba(0,0,0,0.9);

}

.ei-slider-thumbs li a{

	display: block;

	text-indent: -9000px;

	background: #323232 ;

	width: 100%;

	height: 100%;

	cursor: pointer;

	-webkit-box-shadow: 

        0px 1px 1px 0px rgba(0,0,0,0.3), 

        0px 1px 0px 1px rgba(255,255,255,0.5);

	-moz-box-shadow: 

        0px 1px 1px 0px rgba(0,0,0,0.3), 

        0px 1px 0px 1px rgba(255,255,255,0.5);

	box-shadow: 

        0px 1px 1px 0px rgba(0,0,0,0.3), 

        0px 1px 0px 1px rgba(255,255,255,0.5);

	-webkit-transition: background 0.2s ease;

    -moz-transition: background 0.2s ease;

    -o-transition: background 0.2s ease;

    -ms-transition: background 0.2s ease;

    transition: background 0.2s ease;

}

.ei-slider-thumbs li a:hover{

	background-color: #f0f0f0;

}

.ei-slider-thumbs li img{

	position: absolute;

	bottom: 50px;

	opacity: 0;

	z-index: 999;

	max-width: 100%;

	-webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

    transition: all 0.4s ease;

	-webkit-box-reflect: 

        below 0px -webkit-gradient(

            linear, 

            left top, 

            left bottom, 

            from(transparent), 

            color-stop(50%, transparent), 

            to(rgba(255,255,255,0.3))

            );

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

}

.ei-slider-thumbs li:hover img{

	opacity: 1;

	bottom: 13px;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

}

@media screen and (max-width: 830px) {

	.ei-title{

		position: absolute;

		right: 0px;

		margin-right: 0px;

		width: 100%;

		text-align: center;

		top: auto;

		bottom: 10px;

		background: #fff;

		background: rgba(255,255,255,0.9);

		padding: 5px 0;

	}

	.ei-title h2, .ei-title h3{

		text-align: center;

	}

	.ei-title h2{

		font-size: 20px;

		line-height: 24px;

	}

	.ei-title h3{

		font-size: 30px;

		line-height: 40px;

	}

}





/*-------------------------------------------------------------------------------------------------*/

					/*09 - PORTFOLIO*/

/*-------------------------------------------------------------------------------------------------*/	

.portfolio-item-preview {

	display:block;

	background:url(../images/bg-fade.png) no-repeat center center;

	



}

.portfolio-img{}

.bordered-img {

	border:5px solid #f8f8f8;

}

.pretty-box{

	background-color:#f8f8f8;

	background:-moz-linear-gradient(center bottom , #f8f8f8 0px, #FFF 100%) repeat scroll 0 0 transparent;

	background:-webkit-gradient(linear,left bottom,left top, color-stop(0, #f8f8f8),color-stop(1, #FFF));

	border:1px solid #ebebeb !important;

	padding:4px;

}

.pretty-box:hover {	

	border:1px solid #556074 !important;

	-moz-box-shadow:0 0px 3px #e7e7e7;

	box-shadow: 0 0px 3px #e7e7e7;

	-webkit-box-shadow: 0 0px 3px #e7e7e7;

	-o-box-shadow: 0 1px 3px #e7e7e7;

}

#portfolio {

	width: 960px;

	margin: auto;

}



#portfolio p {padding:0; margin-bottom: 5px}



.portfolio-container ul li a.hide {

	display: none;

}

.portfolio-container {

	padding: 0px;

	display: block;

	width: 990px;

	float: left;

	height:auto;

	margin-top: 0px;

	margin-left: 0px;

	margin-bottom: 0px;

	margin-right: -30px;

}

.portfolio-container ul {

	list-style-type: none;

	margin: 0px;

	padding-left: 0px;

	padding-top:10px;

}



.portfolio-container ul li {list-style-type: none }



/***************************************************

		  FILTERABLE   PORTFOLIO 

***************************************************/

#filterable  {

	display: inline;

	float: right;

	margin-bottom: 20px;

	margin-right:20px;



}

#filterable li {

	float: left;

	margin-left: 25px;

	

}

#filterable li a {

	display: block;



}



.filterable_current a {

	color: #8e1a00;



}

#filterable li h5{

	float: left;

	margin-top: 0px;

	

}

/*-------------------------------------------------------------------------------------------------*/

		/*PORTFOLIO DETAILS NAVIGATION*/

/*-------------------------------------------------------------------------------------------------*/

.portfolio-details-nav{float:right;width:100%;margin-bottom:15px;}

#prev,#next {

	display:block;

	float:right;

	padding:4px 9px;

	margin-right:5px;

	border:1px solid #d7d7d7;

	background-color:#ffffff;	

}

#prev:hover,#next:hover {

	background-color:#F7F7F7;

}

#prev a:hover,#next a:hover {

	text-decoration:none!important;

}



/*-------------------------------------------------------------------------------------------------*/

		/* pretty photo */

/*-------------------------------------------------------------------------------------------------*/



div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}

div.pp_default .pp_top .pp_left{background:url(img/prettyPhoto/default/sprite.png) -78px -93px no-repeat}

div.pp_default .pp_top .pp_middle{background:url(img/prettyPhoto/default/sprite_x.png) top left repeat-x}

div.pp_default .pp_top .pp_right{background:url(img/prettyPhoto/default/sprite.png) -112px -93px no-repeat}

div.pp_default .pp_content .ppt{color:#f8f8f8}

div.pp_default .pp_content_container .pp_left{background:url(img/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}

div.pp_default .pp_content_container .pp_right{background:url(img/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}

div.pp_default .pp_next:hover{background:url(img/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}

div.pp_default .pp_previous:hover{background:url(img/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}

div.pp_default .pp_expand{background:url(img/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;height:28px;width:28px}

div.pp_default .pp_expand:hover{background:url(img/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}

div.pp_default .pp_contract{background:url(img/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;height:28px;width:28px}

div.pp_default .pp_contract:hover{background:url(img/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}

div.pp_default .pp_close{background:url(img/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer;height:30px;width:30px}

div.pp_default .pp_gallery ul li a{background:url(img/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}

div.pp_default .pp_social{margin-top:7px}

div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{left:auto;position:static}

div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(img/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}

div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}

div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(img/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;margin:4px 0 0;width:20px}

div.pp_default a.pp_arrow_next{background-position:-82px -3px;left:52px}

div.pp_default .pp_content_container .pp_details{margin-top:5px}

div.pp_default .pp_nav{clear:none;height:30px;position:relative;width:110px}

div.pp_default .pp_nav .currentTextHolder{color:#999;font-family:Georgia;font-size:11px;font-style:italic;left:75px;line-height:25px;margin:0;padding:0 0 0 10px;position:absolute;top:2px}

div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}

div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}

div.pp_default .pp_bottom .pp_left{background:url(img/prettyPhoto/default/sprite.png) -78px -127px no-repeat}

div.pp_default .pp_bottom .pp_middle{background:url(img/prettyPhoto/default/sprite_x.png) bottom left repeat-x}

div.pp_default .pp_bottom .pp_right{background:url(img/prettyPhoto/default/sprite.png) -112px -127px no-repeat}

div.pp_default .pp_loaderIcon{background:url(img/prettyPhoto/default/loader.gif) center center no-repeat}

div.light_rounded .pp_top .pp_left{background:url(img/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat}

div.light_rounded .pp_top .pp_right{background:url(img/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat}

div.light_rounded .pp_next:hover{background:url(img/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer}

div.light_rounded .pp_previous:hover{background:url(img/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}

div.light_rounded .pp_expand{background:url(img/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}

div.light_rounded .pp_expand:hover{background:url(img/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}

div.light_rounded .pp_contract{background:url(img/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}

div.light_rounded .pp_contract:hover{background:url(img/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}

div.light_rounded .pp_close{background:url(img/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px}

div.light_rounded .pp_nav .pp_play{background:url(img/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}

div.light_rounded .pp_nav .pp_pause{background:url(img/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}

div.light_rounded .pp_arrow_previous{background:url(img/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat}

div.light_rounded .pp_arrow_next{background:url(img/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat}

div.light_rounded .pp_bottom .pp_left{background:url(img/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat}

div.light_rounded .pp_bottom .pp_right{background:url(img/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat}

div.dark_rounded .pp_top .pp_left{background:url(img/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat}

div.dark_rounded .pp_top .pp_right{background:url(img/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat}

div.dark_rounded .pp_content_container .pp_left{background:url(img/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}

div.dark_rounded .pp_content_container .pp_right{background:url(img/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}

div.dark_rounded .pp_next:hover{background:url(img/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer}

div.dark_rounded .pp_previous:hover{background:url(img/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}

div.dark_rounded .pp_expand{background:url(img/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}

div.dark_rounded .pp_expand:hover{background:url(img/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}

div.dark_rounded .pp_contract{background:url(img/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}

div.dark_rounded .pp_contract:hover{background:url(img/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}

div.dark_rounded .pp_close{background:url(img/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px}

div.dark_rounded .pp_description{color:#fff;margin-right:85px}

div.dark_rounded .pp_nav .pp_play{background:url(img/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}

div.dark_rounded .pp_nav .pp_pause{background:url(img/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}

div.dark_rounded .pp_arrow_previous{background:url(img/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat}

div.dark_rounded .pp_arrow_next{background:url(img/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat}

div.dark_rounded .pp_bottom .pp_left{background:url(img/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat}

div.dark_rounded .pp_bottom .pp_right{background:url(img/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat}

div.dark_rounded .pp_loaderIcon{background:url(img/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}

div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background:#000}

div.dark_square .pp_description{color:#fff;margin:0 85px 0 0}

div.dark_square .pp_loaderIcon{background:url(img/prettyPhoto/dark_square/loader.gif) center center no-repeat}

div.dark_square .pp_expand{background:url(img/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer}

div.dark_square .pp_expand:hover{background:url(img/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer}

div.dark_square .pp_contract{background:url(img/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer}

div.dark_square .pp_contract:hover{background:url(img/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer}

div.dark_square .pp_close{background:url(img/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px}

div.dark_square .pp_nav{clear:none}

div.dark_square .pp_nav .pp_play{background:url(img/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}

div.dark_square .pp_nav .pp_pause{background:url(img/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}

div.dark_square .pp_arrow_previous{background:url(img/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat}

div.dark_square .pp_arrow_next{background:url(img/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat}

div.dark_square .pp_next:hover{background:url(img/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor:pointer}

div.dark_square .pp_previous:hover{background:url(img/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer}

div.light_square .pp_expand{background:url(img/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer}

div.light_square .pp_expand:hover{background:url(img/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer}

div.light_square .pp_contract{background:url(img/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer}

div.light_square .pp_contract:hover{background:url(img/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer}

div.light_square .pp_close{background:url(img/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px}

div.light_square .pp_nav .pp_play{background:url(img/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}

div.light_square .pp_nav .pp_pause{background:url(img/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}

div.light_square .pp_arrow_previous{background:url(img/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat}

div.light_square .pp_arrow_next{background:url(img/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat}

div.light_square .pp_next:hover{background:url(img/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer}

div.light_square .pp_previous:hover{background:url(img/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}

div.facebook .pp_top .pp_left{background:url(img/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat}

div.facebook .pp_top .pp_middle{background:url(img/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x}

div.facebook .pp_top .pp_right{background:url(img/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat}

div.facebook .pp_content_container .pp_left{background:url(img/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y}

div.facebook .pp_content_container .pp_right{background:url(img/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y}

div.facebook .pp_expand{background:url(img/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer}

div.facebook .pp_expand:hover{background:url(img/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer}

div.facebook .pp_contract{background:url(img/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer}

div.facebook .pp_contract:hover{background:url(img/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer}

div.facebook .pp_close{background:url(img/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:22px}

div.facebook .pp_description{margin:0 37px 0 0}

div.facebook .pp_loaderIcon{background:url(img/prettyPhoto/facebook/loader.gif) center center no-repeat}

div.facebook .pp_arrow_previous{background:url(img/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px}

div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default}

div.facebook .pp_arrow_next{background:url(img/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px}

div.facebook .pp_arrow_next.disabled{background-position:-32px -96px;cursor:default}

div.facebook .pp_nav{margin-top:0}

div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px}

div.facebook .pp_nav .pp_play{background:url(img/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px}

div.facebook .pp_nav .pp_pause{background:url(img/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px}

div.facebook .pp_next:hover{background:url(img/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer}

div.facebook .pp_previous:hover{background:url(img/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer}

div.facebook .pp_bottom .pp_left{background:url(img/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat}

div.facebook .pp_bottom .pp_middle{background:url(img/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x}

div.facebook .pp_bottom .pp_right{background:url(img/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat}

div.pp_pic_holder a:focus{outline:none}

div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}

div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}

.pp_content{height:40px;min-width:40px}

* html .pp_content{width:40px}

.pp_content_container{position:relative;text-align:left;width:100%}

.pp_content_container .pp_left{padding-left:20px}

.pp_content_container .pp_right{padding-right:20px}

.pp_content_container .pp_details{float:left;margin:10px 0 2px}

.pp_description{display:none;margin:0}

.pp_social{float:left;margin:0}

.pp_social .facebook{float:left;margin-left:5px;overflow:hidden;width:55px}

.pp_social .twitter{float:left}

.pp_nav{clear:right;float:left;margin:3px 10px 0 0}

.pp_nav p{float:left;margin:2px 4px;white-space:nowrap}

.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}

a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}

.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}

.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}

.pp_gallery div{float:left;overflow:hidden;position:relative}

.pp_gallery ul{float:left;height:35px;margin:0 0 0 5px;padding:0;position:relative;white-space:nowrap}

.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}

.pp_gallery ul a img{border:0}

.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}

.pp_gallery li.default a{background:url(img/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}

.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}

a.pp_next{background:url(img/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}

a.pp_previous{background:url(img/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}

a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}

a.pp_close{display:block;line-height:22px;position:absolute;right:0;text-indent:-10000px;top:0}

.pp_loaderIcon{display:block;height:24px;left:50%;margin:-12px 0 0 -12px;position:absolute;top:50%;width:24px}

#pp_full_res{line-height:1!important}

#pp_full_res .pp_inline{text-align:left}

#pp_full_res .pp_inline p{margin:0 0 15px}

div.ppt{color:#fff;display:none;font-size:17px;margin:0 0 5px 15px;z-index:9999}

div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}

div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}

div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}

div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}

div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}

div.light_rounded .pp_description,div.light_square .pp_description{margin-right:85px}

div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}

div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}

div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}

div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:url(img/prettyPhoto/light_rounded/loader.gif) center center no-repeat}

div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:url(img/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}

div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}

div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}

.pp_top,.pp_bottom{height:20px;position:relative}

* html .pp_top,* html .pp_bottom{padding:0 20px}

.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}

.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}

* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}

.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}

.pp_fade,.pp_gallery li.default a img{display:none}
p2 {
	font-size: 16px;
	line-height: 1.6em;
}
